=== debian/control ===
Source: ros-lunar-leg-detector
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-bfl, ros-lunar-catkin, ros-lunar-dynamic-reconfigure, ros-lunar-geometry-msgs, ros-lunar-image-geometry, ros-lunar-laser-geometry, ros-lunar-message-filters, ros-lunar-people-msgs, ros-lunar-people-tracking-filter, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-std-srvs, ros-lunar-tf, ros-lunar-visualization-msgs
Homepage: http://ros.org/wiki/leg_detector
Standards-Version: 3.9.2

Package: ros-lunar-leg-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-bfl, ros-lunar-dynamic-reconfigure, ros-lunar-geometry-msgs, ros-lunar-image-geometry, ros-lunar-laser-filters, ros-lunar-laser-geometry, ros-lunar-map-laser, ros-lunar-message-filters, ros-lunar-people-msgs, ros-lunar-people-tracking-filter, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-std-srvs, ros-lunar-tf, ros-lunar-visualization-msgs
Description: Leg Detector using a machine learning approach to find leg-like patterns of laser scanner readings.
